summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorGuo Ruijing <ruijing.guo@intel.com>2017-12-18 17:52:56 -0500
committerGuo Ruijing <ruijing.guo@intel.com>2017-12-18 17:53:47 -0500
commitcdf9ecab05855eb7e3d1e56e7cd12b03565c4bcf (patch)
treed307319846d493d0de8fc29c217be126cc8a296c
parented633e87b08b6f0b21a7f55a61f9c7274dfdc1bf (diff)
add dummy artifact upload for containernfv
Change-Id: I3937a552802ce54a4241a21131b15fa8a6447bf8 Signed-off-by: Guo Ruijing <ruijing.guo@intel.com>
-rwxr-xr-xci/upload.sh20
1 files changed, 20 insertions, 0 deletions
diff --git a/ci/upload.sh b/ci/upload.sh
new file mode 100755
index 0000000..957b034
--- /dev/null
+++ b/ci/upload.sh
@@ -0,0 +1,20 @@
+#!/bin/bash
+#
+# Copyright (c) 2017 Intel Corporation
+#
+# Licensed under the Apache License, Version 2.0 (the "License");
+# you may not use this file except in compliance with the License.
+# You may obtain a copy of the License at
+#
+# http://www.apache.org/licenses/LICENSE-2.0
+#
+# Unless required by applicable law or agreed to in writing, software
+# distributed under the License is distributed on an "AS IS" BASIS,
+# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
+# See the License for the specific language governing permissions and
+# limitations under the License.
+#
+set -ex
+
+echo dummy > dummy
+gsutil cp dummy gs://$GS_URL/dummy